
/* html */
html { height:100%; }
body { margin:0; padding:0; height:100%; direction:ltr; font-family:Times New Roman; }
input { margin:0; padding:0; }
select { margin:0; padding:0; }
button { margin: 0; padding: 0; }
p { margin:0; padding:0; }
img { margin:0; padding:0; display:block; border:0; }
a { margin:0; padding:0; }
h1 { margin:0; padding:0; font-size:18px; }

/* top */
.top_but_search { position:absolute; border: 0; width: 40px; height: 40px; background: transparent url(../images/but_search.png) no-repeat; cursor: pointer; margin-top:-4px; margin-right: -10px; }
.top_fld_search { width:230px; padding:3px; direction:ltr; }
.top_tl { font-size: 22px; }
a.lng_menu { font-size:14px; color:#fff; text-decoration:none; font-weight:bold; }

/* top menu */
a.tmenu { font-size: 20px; color: #660000; font-style:italic; text-decoration: none; padding: 5px 10px 5px 10px; }
a.tmenu:hover { text-decoration:underline; }
a.tmenu_on { color:#660000; font-size: 20px; font-style:italic; display: block; text-decoration: none; padding: 7px 10px 7px 10px; }
.tmenu_div_on { border:1px solid #c69795; background:#fff; border-top-left-radius: 20px; border-bottom-right-radius: 20px; }

/* smenu */
a.smenu { font-size:22px; font-style:italic; display:block; padding:5px 0 5px 0; color:#600; text-decoration:none; }
a.smenu:hover { text-decoration:underline; }
.smenu_but_on { border:1px solid #c69795; background:#fff; border-top-left-radius: 20px; border-bottom-right-radius: 20px; }

/* border */
.border_r { border-right: 1px solid #341A07; }
.border_l { border-right: 1px solid #341A07; }
.border_b { border-bottom: 1px solid #341A07; }
.border_t { border-top: 1px solid #341A07; }
.border_red { border:1px solid #900; }

/* hp */
a.hp_but { font-weight:bold; display:block; font-size:12px; color:#fff; background:#1478aa; text-decoration:none; text-align:center; padding:5px 0 5px 0; font-size:16px; }
a.hp_news_hd { font-size:14px; text-decoration:none; color:#1478aa; font-weight:bold; }
a.hp_cname { font-size:16px; font-weight:bold; color:#0676ca; text-decoration:none; display:block; padding-top:5px; text-align:center; }
a.hp_cname_on { font-size:16px; font-weight:bold; color:#fff; text-decoration:none; display:block; padding-top:5px; text-align:center; }
a.hp_art_hd { font-size:16px; font-weight:bold; text-decoration:none; color:#333; }
.hp_art_text { font-size:14px; }

/* slideshow */
#nav { margin-top: -6px; }
#nav a { margin: 1px; padding: 2px 4px 2px 4px; color: #666; background: #000; text-decoration: none }
#nav a.activeSlide { background: #000; color: #fff; }
#nav a:focus { outline: none; }
.slideshow { direction: ltr; height:336px; overflow:hidden; }

/* general */
.g_text { font-size: 13px; color: #4f352e; }
a.g_link { font-size: 14px; color:#000; text-decoration:none; }
.error { font-size: 12px; color: #900; display: block; }
.bot_text { font-size: 11px; color: #b9877e; font-family:arial; }
a.bot_link { font-size: 11px; color: #b9877e; font-family:arial; text-decoration: none; display:block; padding-top:5px; }
.transparent_color { background: #000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.transparent_png { background: url(../images/bg_trans.png); }
.imgbord { border: 0; }
.clear { clear: both; }
.fleft { float:left; }
.fright { float:right; }
.fl { float:left; }
.fr { float:right; }
.content { min-height: 100%; height: auto !important; height:100%; margin: 0 auto -70px; }
.bottom, .push { height: 70px; }
.fld_search { border:1px solid #fff; background:url(../images/bg_fields.png); width:200px; padding:3px; }

/* search page */
a.sp_link { font-size:12px; color:#069; text-decoration:none; font-family:arial; }
.sp_hl_word { color:#090; font-family:arial; }
.sp_text_listing { font-size:12px; color:#4f352e; font-family:arial; }

/* numpg */
a.numpg { font-size: 13px; display: block; padding: 4px 5px 4px 5px; color: #036; text-decoration: none; }
a.numpg:hover { background: #ccc; }
a.numpg_on { font-size: 13px; color: #fff; text-decoration: none; display: block; padding: 4px 5px 4px 5px; background-color: #4f352e; }

/* sitemap */
a.sm_link1 { font-size:16px; color:#600; font-weight:bold; text-decoration:none; font-family:arial; }
a.sm_link2 { font-size:14px; color:#600; font-weight:bold; font-family:arial; }
a.sm_link3 { font-size:14px; color:#600; font-family:arial; }
.sm_ul { margin:0; padding:0; }

/* catalog */
a.catalog_tree_link_on { font-size: 12px; color: #069; font-weight: bold; text-decoration: none; display: block; }
a.catalog_tree_link_off { font-size: 12px; color: #069; text-decoration: none; display: block; }
a.catalog_listing_pname { font-size: 18px; color: #069; text-decoration: none; }
.catalog_listing_pn_div { width:500px; position:absolute; margin-top:-38px; margin-left:1px; background:url(../images/bg_trans_white.png);}
.prod_name { font-size: 16px; font-weight: bold; }

/* articles */
a.arthd_link { font-size: 20px; color: #660000; font-style:italic; text-decoration: none; padding: 5px 10px 5px 10px; }
a.arthd_link:hover { text-decoration:underline; }
.artlist_text { font-size: 12px; color: #333; }
.art_hd { font-size:22px; font-style:italic; color:#600; font-weight:normal; }
.art_text { font-size: 12px; }
a.art_list_name { font-size: 14px; font-weight: bold; color: #000; text-decoration: none;  }
a.art_menu { font-size: 14px; color:#000; text-decoration:none; display:block; padding:5px 0 5px 0; padding-left:20px; }
a.art_menu_on { font-size: 14px; color:#fff; background:#000; text-decoration:none; display:block; padding:5px 0 5px 0; padding-left:20px; }
a.art_link { font-size:12px; color:#069; text-decoration:none; }
a.art_link:hover { text-decoration:underline; }
a.art_hd_2 { font-size:14px; color:#900; }

/* photo */
a.link_other_cat { font-size:16px; text-decoration:none; color:#600; }


/* navigation */
.naviline { font-size: 12px; color: #600; font-family:arial; }
a.naviline {	font-size: 12px; color: #600; text-decoration: none; font-family:arial; }
a.naviline:hover { text-decoration: underline; }
a.seo_links { font-size: 12px; text-decoration: none; color: #600; display: block; padding: 2px 10px 2px 10px; }
a.seo_links:hover {	text-decoration: underline; }

/* back to top button */
#back-top { position: fixed; bottom: 30px; right:20px; }
#back-top a { text-decoration: none; color: #000; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a:hover { color: #000; }
#back-top span { width: 108px; height: 108px; display: block; margin-bottom: 7px; background: #ddd; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a:hover span { background-color: #777; }

/* contact form */
.felm_name { font-size: 14px; width: 100px; }
.fld_style { width: 240px; border:0; padding: 6px 3px 6px 3px; font-size:14px; outline:none; color:#600; height:20px; }
.tarea { outline:none; color:#600; font-family:arial; font-size:14px; overflow: hidden; background:transparent; border:0; resize:none; width: 300px; height: 120px; margin-top: 5px; }
.fld_conf { width: 135px; background:url(../images/bg_fields.png); border: 1px solid #999; height:20px; padding: 2px; }
.but_send {	font-size: 16px; color:#600; font-style:italic; text-decoration: underline; background-color: transparent; width: 137px; height: 26px;	border: 0; cursor: pointer; }
.message { font-size: 12px; color: #900; }
.star { color: #900; }
.fld_bg_div { border:1px solid #c69795; background:#fff; border-top-left-radius: 20px; border-bottom-right-radius: 20px; padding:0 15px 0 15px; }

/* newsticker */
#ticker { width: 270px; height: 170px; overflow: auto; position: relative; }
#ticker dt { padding:10px 0 5px 0; position: relative; text-align: }
#ticker div { margin-top: 0; }

/* modal windows */
#bgtrans { position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
#boxes .window {  position:absolute; left:0; top:0; display:none; z-index:9999; }

/* partners form */
.pf_item { font-size:12px; width:100px; color:#000; }
.pf_fstyle { outline:none; border:1px solid #000; padding:2px; width:250px; }
.pf_select { outline:none; border:1px solid #000; padding:2px; width:255px; }
.pf_close { font-size:12px; color:#006; }
.pf_but_send { background:transparent; border:0; text-decoration: underline; cursor:pointer; }
.pf_tarea { outline:none; overflow:auto; border:1px solid #000; resize:none; font-family:arial; width:250px; height:100px; }

/* products form */
.cf_item { font-size:12px; width:80px; color:#000; }
.cf_fstyle { outline:none; border:1px solid #000; padding:2px; width:180px; }
.cf_close { font-size:12px; color:#fff; }
.cf_but_send { background:transparent; border:0; text-decoration: underline; cursor:pointer; }
.cf_tarea { outline:none; overflow:auto; border:1px solid #000; resize:none; font-family:arial; width:590px; height:70px; }

/* tags */
a.tag_0 { font-size:28px; color:#000; text-decoration:none; display:inline-block; }
a.tag_1 { font-size:24px; color:#000; text-decoration:none; display:inline-block; }
a.tag_2 { font-size:20px; color:#000; text-decoration:none; display:inline-block; }
a.tag_3 { font-size:18px; color:#000; text-decoration:none; display:inline-block; }
a.tag_4 { font-size:16px; color:#000; text-decoration:none; display:inline-block; }
a.tag_5 { font-size:13px; color:#000; text-decoration:none; display:inline-block; }

/* hp form */
.hpf_item { font-size:12px; color:#4d8cb5; }
.hpf_fstyle { outline:none; color:#324e88; background:#f2f2f2 url(../images/bg_fields.png); border:1px solid #9babba; padding:5px; width:200px; }
.hpf_close { font-size:12px; color:#fff; }
.hpf_but_send { background:transparent; border:0; text-decoration: underline; cursor:pointer; font-family:Times; color:#0085ca; font-size:18px; font-style: italic; }
.hpf_tarea { outline:none; background:#d9effd; overflow:auto; border:0; resize:none; font-family:arial; width:240px; height:70px; }

/* slidecol form */
.scf_item { font-size:12px; color:#4d8cb5; }
.scf_fstyle { outline:none; color:#324e88; background:#f2f2f2 url(../images/bg_fields.png); border:1px solid #9babba; padding:5px; width:150px; }
.scf_close { font-size:12px; color:#fff; }
.scf_but_send { background:transparent; border:0; text-decoration: underline; cursor:pointer; font-family:Times; color:#0085ca; font-size:18px; font-style: italic; }
.scf_tarea { outline:none; background:#d9effd; overflow:auto; border:0; resize:none; font-family:arial; width:240px; height:70px; }

/* table elements */
.table { display: table; width:100%; }
.row { display: table-row; }
.cell { display: table-cell; vertical-align:middle; }​